Bug 1259006 - EL 7 version for lshell?
EL 7 version for lshell?
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: lshell (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 13:37 EDT by Ugo Bellavance
Modified: 2015-12-18 02:26 EST (History)
1 user (show)

See Also:
Fixed In Version: lshell-0.9.16-5.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-18 02:26:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ugo Bellavance 2015-09-01 13:37:13 EDT
Description of problem:

Hi,

Any plans for a EPEL 7 version? I'd like to use this package in RHEL or CentOS 7.

Thanks,
Comment 1 Fabian Affolter 2015-10-16 09:14:00 EDT
Request for EPEL7 created.
Comment 2 Fedora Update System 2015-10-28 07:32:54 EDT
lshell-0.9.16-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f85d1b14c1
Comment 3 Fedora Update System 2015-11-01 11:50:44 EST
lshell-0.9.16-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update lshell'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f85d1b14c1
Comment 4 Ugo Bellavance 2015-12-10 09:06:30 EST
I installed using 'yum --enablerepo=epel-testing install lshell'. yum update wouldn't work because it was never installed.

It seems to be working fine.
Comment 5 Fedora Update System 2015-12-18 02:26:14 EST
lshell-0.9.16-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.